#!/bin/bash

# Convert OTU table from QIIME biom format to tabbed text.
# Needed for processing OTU table in usearch.
# Input file must be in ../otu_tables_biom directory
# Output is written to ../otu_tables_tabbed directory.
# Needs biom command (installed with QIIME in virtual box).

# Usage:
#	./convert_otu_table.bash filename

mkdir -p ../otu_tables_tabbed
rm -f ../otu_tables_tabbed/$1
biom  -i ../otu_tables_biom/$1 --to-tsv -o ../otu_tables_tabbed/$1
