#!/bin/bash

# Calculate weighted Jaccard for OTU table.
# Use convert_otu_table.bash to convert QIIME to tabbed.
# Input must be in ../otu_tables_tabbed directory.
# Output is written in ../jaccard directory.

# Requires this environment variable:
#	$usearch	usearch v10.0 command name

mkdir -p ../jaccard

$usearch -beta_div ../otu_tables_tabbed/$1 -metrics jaccard \
  -filename_prefix ../jaccard/$1
