#!/bin/bash

mkdir -p ../known_tags_one_subs ../known_tags_one_subs2x

# Loop over all known tags (mock community + primer pair combos)
for set in hmp extreme
do
	for x in v4 v34 v45 v35 v13 v69
	do
		name=${set}_$x
		python2 ./make_known_tags_one_subs.py ../known_tags/$name.fa \
		  > ../known_tags_one_subs/$name.fa
	done
done
