#!/bin/bash

# Runs QIIME on a FASTA file in ../qiime_fasta.
# See make_qiime_fasta.bash for how to make input files.
# Output is written to the ../closed_ref and ../open_ref directories.

# Usage:
#	./run_qiime setname

rm -rf ../closed_ref/$1
rm -rf ../open_ref/$1

pick_closed_reference_otus.py -i ../qiime_fasta/$1.fa -o ../closed_ref/$1
pick_open_reference_otus.py -i ../qiime_fasta/$1.fa -o ../open_ref/$1
